Bug 1303987 - No description in the .spec where the heketi-godeps-<tag>.tar.gz comes from
No description in the .spec where the heketi-godeps-<tag>.tar.gz comes from
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: heketi (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Pabón
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 10:51 EST by Niels de Vos
Modified: 2016-11-08 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version: heketi-1.0.2-4.el7 heketi-1.0.2-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-26 19:55:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2016-02-02 10:51:50 EST
Please add a script, or at minimal a comment in the .spec on how to create the heketi-godeps-<tag>.tar.gz archive (if there is no url that can be used for downloading).
Comment 1 Fedora Update System 2016-04-04 07:56:07 EDT
heketi-1.0.2-4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0eed6061c2
Comment 2 Fedora Update System 2016-04-04 07:57:11 EDT
heketi-1.0.2-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11a3691de2
Comment 3 Fedora Update System 2016-04-05 14:50:00 EDT
heketi-1.0.2-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11a3691de2
Comment 4 Fedora Update System 2016-04-06 13:48:58 EDT
heketi-1.0.2-4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0eed6061c2
Comment 5 Fedora Update System 2016-04-26 19:55:03 EDT
heketi-1.0.2-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-04-26 20:34:44 EDT
heketi-1.0.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.